Subject: Re: Hard drive
From: Ed Papenfuse <[email-masked]>
To: Jarlath O'Neil-Dunne <[email-masked]>
Cc: Dottie Zimmerman <[email-masked]>, Leslie Frazer <[email-masked]>
Date: Thu, 06 Nov 2008 06:45:01 -0500

I very much appreciate your sending us the drive.   The images of the 
maps are most helpful.

I will have the drive in the mail to you tomorrow.

I would like to be able to view the maps in the context of the 
geo-referenced data, but we cannot afford the software licenses in this 
current budget crisis.

Ed Papenfuse

Note to Dottie:

As Leslie is on vacation, remind me to pull the drive from my edtest cpu 
and send it back to Jarlath tomorrow.  I have copied the drive into my 
working files.

Ed.

Jarlath O'Neil-Dunne wrote:
>
> Ed,
>
> When you are finished with the hard drive and ready to return in my 
> mailing address is below.  Please let me know if you have any 
> questions regarding the datasets.
>
>  
>
> Thanks,
>
> Jarlath
>
>  
>
> --
>
> Jarlath O'Neil-Dunne
>
> Geospatial Analyst
>
> University of Vermont
>
> Spatial Analysis Laboratory
>
> 81 Carrigan Drive, Aiken Room 220
>
> Burlington, VT 05405
>
> 802.656.3324
>
> www.uvm.edu/~joneildu
>